Subject: H.248v1 Implementor's Guide Editor

From: Christian Groves <[email-masked]>
Date: Thu, 31 Aug 2000 11:34:54 +1100

G'Day All,

At the Portland SG16 meeting I was appointed editor of the H.248v1
Implementor's Guide.

I will shortly make available a first draft containing agree changes
from the SG16 meeting. I will also start collating that are raised on
this list for input to the next SG16 meeting.

So please be kind when you see me keep asking for proposed text when we
are discussing a problem. I believe it makes it clear to people what is
being discussed and its helps me write a guide that people accept.

Cheers, Christian